<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage grades
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Додати розділ';
$string['addcategoryerror'] = 'Неможливо додати розділ';
$string['addgradeletter'] = 'Додати літерну оцінку';
$string['addidnumbers'] = 'Додати ідентифікатори (ID)';
$string['addoutcome'] = 'Додавання показника навчання';
$string['adjustedweight'] = 'Встановлена вага';
$string['aggregateextracreditmean'] = 'Середня балів (з додатковими кредитами)';
$string['aggregatemean'] = 'Середня балів';
$string['aggregateonlygraded_help'] = 'Порожня оцінка - це оцінка, якої немає в журналі оцінок. Причиною цього може бути неоцінене викладачем завдання, не пройдене тестування тощо.
<br>Це налаштування визначає, чи будуть порожні оцінки включатися в розрахунок підсумкової оцінки зі встановленими для елементів оцінювання мінімальними значеннями оцінок (наприклад, нуль з діапазону 0 - 100), чи ні.';
$string['aggregateoutcomes'] = 'Включити показники навчання до підсумкової оцінки';
$string['aggregateoutcomes_help'] = 'Якщо дозволено, то показники навчання будуть включатися в розрахунок підсумкової. Це може призвести до несподіваних результатів.';
$string['aggregatesonly'] = 'Тільки підсумкова оцінка';
$string['aggregatesubcatsupgradedgrades'] = 'Примітка: Налаштування розрахунку підсумкової "Включаючи підрозділ" було вилучено під час оновлення сайту. Цей розрахунок використовувався раніше у цьому курсі і тому рекомендуємо переглянути можливі зміни у журналі оцінок.';
$string['aggregateweightedmean'] = 'Середньозважена балів';
$string['aggregateweightedmean2'] = 'Проста середньозважена балів';
$string['aggregation'] = 'Підсумкова';
$string['aggregation_help'] = 'Це налаштування визначає, як буде розраховуватись підсумкова оцінка розділу:<br />
<ul>
<li>Середня балів - сума балів, що поділена на їх загальну кількість.</li>
<li>Середньозважена балів - сума відносних оцінок елементів оцінювання помножених на відповідну вагу, а сума, у свою чергу, поділена на суму ваги.</li>
<li>Проста середньозважена балів - Вага для кожного елементу оцінювання розраховується як різниця між максимальною та  мінімальною оцінками елементу оцінювання.</li>
<li>Медіана балів - середня оцінка при розташуванні оцінок за їх значенням.</li>
<li>Найменша оцінка - найменша оцінка після нормалізації.</li>
<li>Найбільша оцінка - найбільша оцінка після нормалізації.</li>
<li>Мода балів - бали, які зустрічаються найчастіше.</li>
<li>Сума балів - сума балів без врахування оцінок, які є нечисловими.</li></ul>';
$string['aggregationcoef'] = 'Коефіцієнт усереднення';
$string['aggregationcoefextra_help'] = 'Якщо підсумкова є "Сумою балів" або "Проста середньозваженою балів" і дозволені додаткові бали, то максимальна оцінка елементу оцінювання не додається до максимальної оцінки розділу. Це дає можливість отримати максимальні бали (або навіть понад максимальні, якщо таке дозволено адміністратором) в розділі без потреби мати максимальні бали за абсолютно всі елементи оцінювання.
<br />Якщо підсумкова є "Середньою з додатковими балами" та додаткові бали встановлено більше 0, то додаткові бали є фактором, на який множиться оцінка перед тим, як буде додана до загальної після підрахунку середньої.';
$string['aggregationcoefextraweight'] = 'Вага додаткових балів';
$string['aggregationcoefextraweight_help'] = 'Якщо вага додаткових балів встановлена більше 0, то оцінка діє як додаткові бали при обчисленні підсумкової. Число є коефіцієнтом, на який множаться додаткові бали перед додаванням до обрахованої оцінки розділу.';
$string['aggregationcoefweight'] = 'Вага елемента оцінювання';
$string['aggregationcoefweight_help'] = 'Вага використовується при розрахунку підсумкової розділу для визначення важливості елементу оцінювання у порівнянні з іншими елементами в цьому ж розділі.';
$string['aggregationofa'] = 'Підсумкова {$a}';
$string['aggregationposition'] = 'Позиція підсумкової оцінки';
$string['aggregationposition_help'] = 'Це налаштування визначає, як будуть показуватися в журналі оцінок стовпчики підсумкової оцінки розділу та курсу - на початку або в кінці журналу.';
$string['aggregationsvisible'] = 'Доступні способи розрахунку підсумкової оцінки';
$string['aggregationsvisiblehelp'] = 'Оберіть всі способи розрахунку підсумкової оцінки, які повинні бути доступними для використання. Утримуючи клавішу Ctrl можна обрати декілька способів.';
$string['allgrades'] = 'Всі оцінки з розділу';
$string['availableidnumbers'] = 'Доступні ідентифікатори (ID)';
$string['average'] = 'Середня';
$string['averagesdecimalpoints'] = 'Десяткових знаків середньої';
$string['averagesdecimalpoints_help'] = 'Це налаштування визначає кількість знаків після коми, які будуть показані для кожної підсумкової оцінки розділу або оцінки елемента оцінювання (успадковується).';
$string['averagesdisplaytype'] = 'Тип показу значень середньої';
$string['averagesdisplaytype_help'] = 'Це налаштування визначає, чи буде підсумкова (середня) оцінка показуватися у вигляді реальних балів, у відсотках або літерах, а також тип показу для розділу або елементу оцінювання (успадковується).';
$string['calculation_help'] = 'Розрахунок оцінки - це формула, яка використовується для визначення оцінки. Формула повинна починатися зі знака дорівнює ( = ) і може містити загальні математичні оператори, такі як <b>max</b>, <b>min</b> та <b>sum</b>. При бажанні, інші елементи оцінювання можуть бути використані у розрахункових формулах шляхом вказуванням їх ідентифікаційних номерів у подвійних квадратних дужках.';
$string['categories'] = 'Розділи';
$string['categoriesanditems'] = 'Розділи та елементи оцінювання';
$string['category'] = 'Розділ';
$string['categoryedit'] = 'Редагування розділу';
$string['categoryname'] = 'Назва розділу';
$string['categorytotal'] = 'Підсумкова розділу';
$string['categorytotalfull'] = '{$a->category}, підсумкова:';
$string['categorytotalname'] = 'Назва загального розділу';
$string['choosecategory'] = 'Оберати розділ';
$string['contract'] = 'Контрактний  розділ';
$string['courseavg'] = 'Середня курсу';
$string['coursegradecategory'] = 'Оцінка  розділу курсу';
$string['coursetotal'] = 'Підсумкова курсу';
$string['createcategory'] = 'Створити розділ';
$string['createcategoryerror'] = 'Не можливо створити новий розділ';
$string['currentparentaggregation'] = 'Поточна батьківська підсумкова';
$string['deletecategory'] = 'Вилучити розділ';
$string['displaylettergrade'] = 'Показати літерні оцінки';
$string['displayweighted'] = 'Показати зважені оцінки';
$string['dropxlowestwarning'] = 'Примітка: якщо використовується функція "відкинути X найгірших", то потрібно щоб всі елементи оцінювання в даному розділі мали однакове встановлене значення максимальної оцінки. Якщо бали будуть відрізнятися, то результат може стати непередбаченим.';
$string['editgradeletters'] = 'Редагувати літерні оцінки';
$string['editoutcome'] = 'Редагування показника навчання';
$string['editoutcomes'] = 'Редагувати показник навчання';
$string['enableoutcomes'] = 'Дозволити показники навчання';
$string['enableoutcomes_help'] = 'Підтримка Показників навчання (таких, наприклад, як Компетентність, Цілі, Стандарти або Критерії) дозволяє здійснити оцінку результату конкретної навчальної діяльності з використанням однієї або декількох шкал. Встановлений тут дозвіл надає можливість використання Показників навчання будь-де на сайті.';
$string['errornocategorisedid'] = 'Неможливо отримати ідентифікатор без розділу!';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Помилка оновлення налаштування "Враховувати тільки непусті бали" в розділі оцінок з кодом {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Помилка оновлення налаштування "Включити показники навчання до підсумкової оцінки" в розділі оцінок з кодом {$a->id}.';
$string['errorupdatinggradecategoryaggregation'] = 'Помилка оновлення способу розрахунку підсумкової розділу оцінок з кодом {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Помилка оновлення коефіцієнту (ваги або додаткових балів) способу розрахунку підсумкової розділу оцінок з кодом {$a->id}';
$string['expand'] = 'Розвернути розділ';
$string['exportalloutcomes'] = 'Експортувати всі показники навчання';
$string['exportfeedback'] = 'Додати коментарі до експорту';
$string['extracreditwarning'] = 'Примітка: встановлення для всіх елементів оцінювання розділу оцінок додаткових балів виключить їх з підрахунку оцінки. Отже, не буде балів.';
$string['generalsettings'] = 'Загальні налаштування';
$string['gradeboundary'] = 'Межа літерної оцінки';
$string['gradeboundary_help'] = 'Відсоткова границя, при перевищенні якої оцінкам присвоюється відповідна літера (якщо передбачено відображення літерного типу оцінки).';
$string['gradecategories'] = 'Розділи оцінювання';
$string['gradecategory'] = 'Розділ оцінок';
$string['gradecategoryonmodform'] = 'Розділ оцінок';
$string['gradecategoryonmodform_help'] = 'Цей параметр визначає розділ журналу оцінок, до якого буде розміщено оцінку цього модуля діяльності.';
$string['gradecategorysettings'] = 'Параметри розділу оцінок';
$string['gradedisplaytype_help'] = 'Це налаштування визначає, як оцінки будуть показуватися у журналі оцінок та оцінках користувача:
<ul>
<li>Бали - актуальні бали;</li>
<li>Відсоток - відносне значення оцінки;</li> <li>Літера - літера або слово, яке використовується при перевищення бальної оцінки через певну відсоткову межу</li>
</ul>';
$string['gradeexportdisplaytype_desc'] = 'Оцінки можуть бути показані як реальні бали, у відсотках (з врахуванням мінімальних та максимальних значень для елементу оцінювання), або як літерна оцінка (A, B, C, відмінно, добре тощо). Налаштування може бути змінено під час експорту.';
$string['gradeletter'] = 'Літерна оцінка';
$string['gradeletter_help'] = 'Літерна оцінка - це букви, A, B, C, ..., або слова, наприклад, Зараховано, Незараховано, Відмінно, Добре, ..., які використовуються для словесного представлення зароблених балів.';
$string['gradeletternote'] = 'Для того щоб видалити літерну оцінку, просто видаліть будь-яке з<br />трьох текстових полів і натисніть кнопку "Зберегти зміни".';
$string['gradeletteroverridden'] = 'Типові літерні оцінки наразі перевизначено.';
$string['gradeletters'] = 'Літерна оцінка';
$string['grademax_help'] = 'Цей параметр визначає максимальну оцінку для елементу оцінювання або розділу оцінок. Максимальна оцінка за діяльність визначається на сторінці налаштування модуля діяльності.';
$string['grademin_help'] = 'Цей параметр визначає мінімальну оцінку для елементу оцінювання або розділу оцінок.';
$string['gradeoutcomes'] = 'Показники навчання';
$string['gradeoutcomescourses'] = 'Показники навчання курсу';
$string['gradepreferences'] = 'Налаштування оцінок';
$string['gradepreferenceshelp'] = 'Довідка про налаштування "Журналу оцінок"';
$string['gradereport'] = 'Звіт з оцінок';
$string['graderreport'] = 'Звіт оцінювача';
$string['gradetype_help'] = 'Існує 4 типи оцінювання:
<ul>
<li>без оцінювання - оцінювання неможливе;</li>
<li>значення (бал) - числове значення між мінімумом та максимумом;</li>
<li>шкала (нечислове значення) - нечислова шкала з переліком нечислових оцінок;</li>
<li>текст - текст зворотнього зв\'язку (коментар). </li>
</ul>
Тільки бальне оцінювання та оцінювання за нечисловою шкалою можуть бути враховані при розрахунку підсумкової оцінки. Тип оцінювання для модуля діяльності встановлюється на сторінці налаштування модуля.';
$string['groupavg'] = 'Середня групи';
$string['hiddenuntil'] = 'Приховано до';
$string['hideaverages'] = 'Приховати середні';
$string['hidecategory'] = 'Прихована';
$string['hidenooutcomes'] = 'Показати показники навчання';
$string['hidetotalifhiddenitems'] = 'Приховати підсумкові бали, якщо вони містять приховані елементи оцінювання.';
$string['hidetotalifhiddenitems_help'] = 'Цей параметр визначає, чи будуть підсумкові бали, в яких є приховані елементи оцінювання, показуватися користувачам, чи замінюватися на дефіс ( - ). Якщо показувати, то загальні бали можуть бути розраховані або з виключенням, або з включенням прихованих елементів. Якщо приховані елементи виключені, загальна оцінка буде відрізнятися від підсумкової, яку бачить викладач в журналі оцінок, так як викладач завжди бачить підсумки розраховані з усіх елементів, прихованих чи неприхованих. Якщо приховані елементи включаються, студенти матимуть змогу вирахувати приховані елементи.';
$string['hidetotalshowexhiddenitems'] = 'Показати підсумкові без прихованих елементів оцінювання';
$string['hidetotalshowinchiddenitems'] = 'Показати підсумкові з прихованими елементами оцінювання';
$string['idnumbers'] = 'Ідентифікатор (ID)';
$string['importcustom'] = 'Імпорт показників навчання  (тільки цього курсу)';
$string['importfeedback'] = 'Імпортувати коментарі';
$string['importoutcomes'] = 'Імпорт показників навчання';
$string['importoutcomes_help'] = 'Показники навчання можуть бути імпортовані за допомогою CSV-файлу, формат якого можна отримати при експорті показників навчання з використанням CSV-файлу.';
$string['importskippedoutcome'] = 'Показник навчання з короткою назвою "{$a}" вже створений в цьому контексті, тому його значення в імпортованому файлі було пропущено.';
$string['importstandard'] = 'Імпортувати як стандартні показники навчання';
$string['includescalesinaggregation'] = 'Включити шкали в підсумкову оцінку';
$string['includescalesinaggregation_help'] = 'Ви можете змінити шкали оцінювання, включивши їх як числа в усі підсумкові оцінки в усіх журналах оцінок усіх курсів. ПОПЕРЕДЖЕННЯ: зміна даного налаштування примусить перерахувати всі підсумкові оцінки.';
$string['letter'] = 'Літера';
$string['lettergrade'] = 'Літерна оцінка';
$string['letterpercentage'] = 'Літера (Відсоток)';
$string['letterreal'] = 'Літера (Бал)';
$string['letters'] = 'Літери';
$string['locktime'] = 'Блокувати після';
$string['meanselection'] = 'Оцінки, які обрані для середніх оцінок стовпчика';
$string['meanselection_help'] = 'Це налаштування визначає, як будуть елементи оцінювання без оцінок включені в розрахунок підсумкової (середньої) розділу або окремого елементу оцінювання.';
$string['minimum_show_help'] = 'Мінімальна оцінка використовується при розрахунку оцінки та ваги. Якщо не вказано, то типово мінімальна оцінка буде дорівнювати нулю і не може бути змінена.';
$string['modgradetypenone'] = 'Без оцінювання';
$string['newcategory'] = 'Новий розділ';
$string['nocategories'] = 'Розділи оцінок не вдалося додати або знайти  для цього курсу';
$string['nocategoryname'] = 'Не задано назву розділу';
$string['nocategoryview'] = 'Відсутні розділи для показу';
$string['nogradeletters'] = 'Літерні оцінки не встановлені';
$string['noidnumber'] = 'Немає ідентифікатора (ID)';
$string['nolettergrade'] = 'Немає літерних оцінок для';
$string['nooutcomes'] = 'Елементи показників навчання повинні бути зв\'язані з показниками навчання курсу, але в цьому курсі ще не створено показників навчання. Може хочете додати?';
$string['nopermissiontoresetweights'] = 'Немає дозволу на зміну зважування';
$string['noscales'] = 'Показники навчання повинні бути пов\'язані зі стандартною шкалою або шкалою курсу. Такого зв\'язку поки що немає. Бажаєте додати такий зв\'язок?';
$string['noselectedcategories'] = 'не вибрано розділів';
$string['outcomecategory'] = 'Створити показник навчання у розділі';
$string['outcomecategorynew'] = 'Новий розділ';
$string['outcomeconfirmdelete'] = 'Ви впевнені, що бажаєте видалити показник навчання "{$a}"?';
$string['outcomecreate'] = 'Додати новий показник навчання';
$string['outcomedelete'] = 'Видалити показник навчання';
$string['outcomes'] = 'Показники навчання';
$string['outcomescourse'] = 'Показники навчання, які використовуються у курсі';
$string['outcomescustom'] = 'Локальні показники навчання';
$string['outcomesstandard'] = 'Стандартні показники навчання';
$string['outcomesstandardavailable'] = 'Доступні стандартні показники навчання';
$string['overallaverage'] = 'Загальна середня';
$string['overridden_help'] = 'Якщо встановлено, то оцінка вже не може бути змінена в межах відповідної діяльності. Коли оцінка редагується в звіті з оцінок, позначка "перевизначення" встановлюється автоматично. Однак цей перемикач може бути не встановлений, щоб оцінки змінювалися за допомогою відповідної діяльності.';
$string['overridecat'] = 'Дозволити змінювати вручну оцінки розділу';
$string['overridecat_help'] = 'Виключення цього параметру робить неможливим зміну оцінок розділу.';
$string['overridesitedefaultgradedisplaytype_help'] = 'Якщо дозволено, то можна замість типових налаштувань сайту встановити літерні оцінки та їх межі для цього курсу.';
$string['overrideweightofa'] = 'Змінити вагу {$a}';
$string['parentcategory'] = 'Розділ вищого рівня';
$string['percentageletter'] = 'Відсоток (Літера)';
$string['preferences'] = 'Представлення';
$string['prefletters'] = 'Літерні оцінки та їх межі';
$string['quickgrading_help'] = 'Якщо дозволено, то при включеному редагуванні, біля кожного елемента оцінювання з’явиться текстовий блок, який дозволить виставити оцінки всім студентам одразу. Всі зміни будуть збережені при натисканні кнопки збереження. Зверніть увагу, якщо ви проставляєте оцінки таким чином, то вони не можуть бути змінені через оцінювання в межах модуля діяльності.';
$string['rangesdecimalpoints_help'] = 'Це налаштування визначає кількість десяткових знаків в кожному інтервалі для розділів оцінок та елементів оцінювання (успадковується).';
$string['rangesdisplaytype_help'] = 'Це налаштування визначає, як буде показано інтервал для розділів оцінок та елементів оцінювання - реальними балами, у відсотках, літерами, або інакше (успадковується).';
$string['realletter'] = 'Бал (Літера)';
$string['removeallcourseitems'] = 'Вилучити всі елементи оцінювання та розділи оцінок';
$string['removeallcourseitems_help'] = 'Якщо дозволено, то всі розділи оцінок та елементи оцінювання, які були додані в журнал оцінок вручну, будуть вилучені разом з оцінками і даними перевизначення, вилучення (не оцінюються), приховування чи блокування. Залишаться лише оцінки елементів оцінювання, які пов’язані з діяльностями.';
$string['resetweights'] = 'Скинути вагу {$a->itemname}';
$string['resetweightsshort'] = 'Скинути зважування';
$string['savepreferences'] = 'Зберегти представлення';
$string['setcategories'] = 'Встановити розділи';
$string['setcategorieserror'] = 'Ви повинні спочатку встановити розділи оцінок для вашого курсу перш ніж надати їм вагу.';
$string['setgradeletters'] = 'Задати літерні оцінки';
$string['setpreferences'] = 'Встановити представлення';
$string['setweights'] = 'Задати вагу';
$string['showaverage'] = 'Показати середню';
$string['showaverage_help'] = 'Показати колонку середніх значень? Студенти зможуть оцінити оцінки інших студентів, якщо середня розраховується виходячи з невеликої кількості оцінок. Для підвищення продуктивності апроксимації середніх, якщо це залежить від яких-небудь прихованих елементів.';
$string['showaverages'] = 'Показати середні';
$string['showaverages_help'] = 'Якщо дозволено, то журнал оцінок буде міститиме додатковий рядок показу середньої оцінки (середнє значення) для кожного розділу та елементу оцінювання.';
$string['showcalculations_help'] = 'Якщо дозволено, то в режимі редагування біля кожного елементу оцінювання та розділу оцінок буде показаний значок калькулятора у якості підказки, що колонка розрахована.';
$string['showcontributiontocoursetotal_help'] = 'Показати додатковий стовпчик зі значенням у відсотках долі, яку додає кожен елемент оцінювання у загальний результат користувача курсу (після врахування ваги).';
$string['showingaggregatesonly'] = 'Показано лише підсумкові';
$string['showlettergrade'] = 'Показати літерні оцінки';
$string['showlettergrade_help'] = 'Показати стовпчик літерних оцінок?';
$string['shownooutcomes'] = 'Приховати показники навчання';
$string['shownumberofgrades'] = 'Показати число оцінок середньої';
$string['shownumberofgrades_help'] = 'Якщо дозволено, то біля кожного середнього балу у дужках показується кількість оцінок, з яких вони були розраховані. Наприклад: 45(34)';
$string['showweight'] = 'Показати зважування';
$string['showweight_help'] = 'Показати стовпчик ваги оцінок?';
$string['subcategory'] = 'Поточний розділ';
$string['topcategory'] = 'Вищий розділ';
$string['totalweight100'] = 'Загальна вага дорівнює 100';
$string['totalweightnot100'] = 'Загальна вага відмінна від 100';
$string['typenone'] = 'Без оцінювання';
$string['uncategorised'] = 'Без розділів';
$string['usenooutcome'] = 'Не використовувати показник навчання';
$string['useridnumberwarning'] = 'Користувачі без ідентифікатора (ID) виключаються з XML експорту, оскільки вони не можуть бути імпортовані.';
$string['userpreferences'] = 'Представлення користувача';
$string['useweighted'] = 'Використовувати зважування';
$string['verbosescales'] = 'Текстові шкали';
$string['verbosescales_help'] = 'Шкала, яка використана для оцінювання, має літерні а не бальні оцінки. Встановіть \'Так\', якщо потрібно імпортувати бальні і текстові значення. Встановіть \'Ні\', якщо потрібно імпортувати тільки бальні значення.';
$string['weight'] = 'Вага';
$string['weight_help'] = 'Значення використовується для визначення відносного значення оцінки декількох елементів оцінювання в розділі оцінок або у курсі.';
$string['weightedascending'] = 'Сортувати за зростанням зважених відсотків';
$string['weighteddescending'] = 'Сортувати за зменшенням зважених відсотків';
$string['weightedpct'] = 'зважений %';
$string['weightedpctcontribution'] = 'Внесок зваженого %';
$string['weightofa'] = 'Вага {$a}';
$string['weightorextracredit'] = 'Вага або додатковий бал';
$string['weightoverride_help'] = 'Зніміть це налаштування для скидання ваги елементу оцінювання до його автоматично розрахованого значення. Не виконання цієї дії буде перешкоджати автоматичному регулюванню значення ваги.';
$string['weights'] = 'Зважування';
$string['weightsadjusted'] = 'Зважування було скореговано до загальних 100.';
$string['weightsedit'] = 'Редагувати зважування та додаткові бали';
$string['weightuc'] = 'Обрахована вага';
