<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage ddmarker
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Форми для {no} додаткових маркерів';
$string['alttext'] = 'Альтернативний текст';
$string['answer'] = 'Відповідь';
$string['bgimage'] = 'Фонове зображення';
$string['clearwrongparts'] = 'Перемістити неправильно розташовані маркери назад на стартову позицію';
$string['coords'] = 'Координати';
$string['correctansweris'] = 'Правильна відповідь: {$a}';
$string['draggableimage'] = 'Зображення перетягування';
$string['draggableitem'] = 'Елемент перетягування';
$string['draggableitemheader'] = 'Елемент перетягування {$a}';
$string['draggableitemtype'] = 'Тип';
$string['draggableword'] = 'Текст перетягування';
$string['dropbackground'] = 'Фонове зображення для розміщення на ньому маркерів';
$string['dropzone'] = 'Зона відповіді {$a}';
$string['dropzoneheader'] = 'Зони відповідей';
$string['dropzones'] = 'Зони відповідей';
$string['dropzones_help'] = 'Зона відповіді визначається введенням відповідних координат певної геометричної фігури. Після введення необхідних координат, фонове зображення, яке розташоване вище, оновлюється. Остання властивість дозволяє здійснити контроль розташування зони відповіді та редагувати її.
<br>Доступні наступні фігури зони відповіді:
<ul>
<li>коло: центр_x, центр_y; радіус <br>приклад запису: <code>80, 100; 50</code></li>
<li>багатокутник: x1, y1; x2, y2; ...; xn, yn<br>for приклад запису: <code>20, 60; 100, 60; 20, 100</code></li>
<li>прямокутник: лівий_верхній_х, лівий_верхній_y, ширина, висота<br>приклад запису: <code>20, 60; 80, 40</code></li>
</ul>';
$string['followingarewrong'] = 'Наступні маркери були розміщені в неправильній області: {$a}.';
$string['followingarewrongandhighlighted'] = 'Наступні маркери були некоректно розміщені: {$a}. Виділені маркери тепер показують правильне місце розташування. <br /> Клацніть на маркер для підсвічування можливої області.';
$string['formerror_nobgimage'] = 'Вам потрібно вибрати фонове зображення, на якому будуть розміщуватись маркери відповідей.';
$string['formerror_noitemselected'] = 'Ви вказали зону відповіді, але не вказали маркер, який повинен розміщуватися в цій зоні.';
$string['formerror_nosemicolons'] = 'У запису координат відсутня крапка з комою. Ваші координати {$a->shape} мають бути представлені як  {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Тільки теги «{$a}» дозволені в позначці маркера.';
$string['formerror_onlyusewholepositivenumbers'] = 'Будь ласка, використовуйте тільки цілі позитивні числа, щоб вказати х, у координати та ширину і висоту області. Координати для {$a->shape} повинні бути представлені як {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Для багатокутника необхідно вказати принаймні 3 точки. Координати для {$a->shape} повинні бути представлені як {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Ви двічі ввели ті ж самі координати. Кожна точка повинна бути унікальною. Координати для {$a->shape} повинні бути представлені як {$a->coordsstring}';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Форма зони, яку ви визначили, виходить за межі зображення';
$string['formerror_toomanysemicolons'] = 'У визначених вами координатах забагато крапок з комою. Координати для {$a->shape} повинні бути представлені як {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Не вдалося визначити вказані вами ширину і висоту. Координати для {$a->shape} повинні бути представлені як {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Не вдалося визначити вказані вами координати x,y. Координати для {$a->shape} повинні бути представлені як {$a->coordsstring}.';
$string['infinite'] = 'Багаторазово';
$string['marker'] = 'Маркер';
$string['marker_n'] = 'Маркер {no}';
$string['markers'] = 'Маркери';
$string['nolabel'] = 'Відсутній текст';
$string['noofdrags'] = 'Число перетягувань';
$string['pleasedragatleastonemarker'] = 'Ви не дали відповіді. Потрібно помістити хоча б один маркер на зображення.';
$string['pluginname'] = 'Перетягування на маркер';
$string['pluginname_help'] = 'Виберіть файл зображення для фону, наберіть текст для маркера та визначте зону відповіді на фоновому зображенні, куди потрібно буде розмістити маркер.';
$string['pluginnameadding'] = 'Додавання питання «Перетягування на маркер»';
$string['pluginnameediting'] = 'Редагування питання «Перетягування на маркер»';
$string['pluginnamesummary'] = 'Маркери перетягуються та розміщуються на картинці.';
$string['previewareaheader'] = 'Попередній перегляд';
$string['previewareamessage'] = 'Виберіть файл з зображенням для фону, наберіть текст для маркера та визначте зону відповіді на фоновому зображенні, куди потрібно буде розмістити маркер.';
$string['refresh'] = 'Оновити попередній перегляд';
$string['shape'] = 'Форма зони';
$string['shape_circle'] = 'Коло';
$string['shape_circle_coords'] = 'x,y;r (де x,y - координати центру кола, r - радіус кола)';
$string['shape_circle_lowercase'] = 'коло';
$string['shape_polygon'] = 'Багатокутник';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4....(де x1, y1 - координати першої вершини; x2, y2 - координати другої вершини і так далі. Не потрібно повторювати координати першої вершини в кінці для закриття багатокутника)';
$string['shape_polygon_lowercase'] = 'багатокутник';
$string['shape_rectangle'] = 'Прямокутник';
$string['shape_rectangle_coords'] = 'x,y;w,h (де x,y - координати верхнього лівого кутка прямокутника, w та h - відповідно, ширина і висота прямокутника)';
$string['shape_rectangle_lowercase'] = 'прямокутник';
$string['showmisplaced'] = 'Підсвітити зони відповідей, які не мають на собі правильно розміщених маркерів';
$string['shuffleimages'] = 'Перемішувати для кожної нової спроби';
$string['stateincorrectlyplaced'] = 'Показати маркери, які неправильно розміщені';
$string['summariseplaceno'] = 'Зона відповіді {$a}';
$string['ytop'] = 'Зверху';
